body {
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	color: #666666;
}
/* Logo and Nav */
#logo img {
    top: 45%;
}
nav .menu a {
	font-family: "myriad-pro",sans-serif !important;
	font-weight: 400;
	font-size: 14px;
	color: #666666;
}
nav .menu ul a {
	font-family: Arial, Helvetica, sans serif !important;
	font-weight: 400;
	font-size: 12px;
}
nav .menu li ul.sub-menu li a {
   line-height: 15px !important;
    padding: 10px 13px;
}

nav .menu > li.current_page_parent, nav .menu > li.current-page-ancestor {
    border-top: 4px solid #009DCD !important;
}
nav .menu > li.current_page_parent a, nav .menu > li.current-page-ancestor a {
    color: #009DCD;
}

nav .menu > li a {
    font-size: 14px;
    font-weight: 400;
}

.top_nav_sub.search #search-form .input-append #s {
    width: 250px;
	color: #666666 !important;
	margin-top: 8px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans serif !important;
}

.header_2 .top_nav_sub.search #search-form .input-append .more {
    margin-top: 8px;
	height: 30px;
}
body.header_2 .top_nav .widget_text {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
body.header_2 .top_nav .widget_text p {
	margin: 0px !important;
	margin-top: 1px !important;
}

.top_nav_sub.login .button {
   	color: #ffffff !important;
  	padding-top: 3px !important;
  	margin-top: 0px;
}
.top_nav .widget {
    padding-right: 0px;
}
.header_2 .top_nav .top_nav_sub {
    height: 30px;
	width: 300px;
}
.header_2 .small_widget {
    width: 60px;
}

.header_2 .top_nav .active {
   width: 60px;
}

/* Header and Breadcrumb */
.header_page h1 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 26px;
	line-height: 27px; 
  	float: left;
	color: #ffffff;
}
.header_page {
	margin-bottom: 40px;	
	background: url("img/header_bg.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	border-bottom: 1px solid #999999;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.35) inset;
	background-size: cover;
}
.header_mo {
	background: url("img/header_bg_mo.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
.pageheader {
	
}
.breadcrumbs {
	width: 100%;
	text-align: right;
	float: right;
	font-family: "myriad-pro",sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #ffffff;
	line-height: 15px;
}
.breadcrumbs a {
	font-family: "myriad-pro",sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #ffffff;
	white-space:nowrap;
}
.page_parents li, .page_parents li a {
    font-family: "myriad-pro",sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #ffffff;
}
.page_parents li:first-child {
    padding-right: 0px;
}
.page_parents li {
    padding-left: 0px;
    padding-right: 0px;
}

.page_parents li a {
    margin-right: 0px;
}

.top_wrapper .shadow {
    display:block; 
	background:url('img/big_shadow_full.png') center no-repeat; 
	width: 100%;
	height: 81px;
	position: fixed;
	top: 46px;
	z-index: 0;
}
.header-container.is-Table { 
	float: left;
	width: 50%;
	display: table; 
	height: 78px;
}
.breadcrumb-container.is-Table { 
	float: right;
	width: 50%;
	display: table; 
	height: 78px;
}
.is-Table .header-cell, .is-Table .breadcrumb-cell {
  display: table-cell;
  vertical-align: middle;
}
.is-Table .header-block, .is-Table .breadcrumb-block {
  width: 100%;
  margin: 0;
}


/* Content */
.maincontent {
	padding-top: 2px;
}
#content {
	padding-top: 30px;
}
#content p, .survey p {
	padding-bottom: 20px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content ul, #content ol {
	margin-top: 0px;
	padding-bottom: 5px;
}
#content ol li {
	list-style-type: decimal !important;
	list-style-image: none !important;
}
#content ul ul {
	padding-top: 5px;
	padding-bottom: 0px;
}
#content p a, .maincontent a, .blog-content a {
	color: #009dcd;
}
.maincontent a:hover {
	color: #999999;
}
.maincontent ul, .blog-content li, .callout ul {
	padding-bottom: 10px;
}
.maincontent li, .blog-content li, .callout li {
	padding-bottom: 5px;
}
.maincontent li, .callout li {
	list-style-image: url("img/bullet.png");
}
#content a .fa {
	margin-left: 7px;
	font-size: 11px;
}
h2 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 22px;
    line-height: 25px;
    margin-top: 10px;
    padding-bottom: 12px;
    width: 100%;
	color: #333333;
}
h2.topheader {
	margin-top: 0px !important;
}
h2.landingheader {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 25px !important;
	line-height: 27px;
	margin-top: 0px !important;
	margin-bottom: 2px;
}
h2 .fa {
	font-size: 20px;
	margin-left: 3px;
	margin-right: 3px;
}
h3 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
  	margin-bottom: 5px;
	padding-bottom: 0px;
	color: #333333;
}

h4 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600 !important;
	font-size: 16px;
	line-height: 20px;
  	margin-bottom: 5px;
	padding-bottom: 0px;
	color: #666666;
}
h5 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600 !important;
	font-size: 15px;
	line-height: 19px;
  	margin-bottom: 3px;
	padding-bottom: 0px;
	color: #666666;
}
h6 {
	font-weight: bold;
	font-size: 12px;
	line-height: 19px;
  	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #666666;
}
p.intro, .intro {
	font-size: 18px;
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	padding-bottom: 30px !important;
	line-height: 25px;
	color: #999999;
}
.intro span {
	font-size: 31px;
	font-weight: 600;
	font-family: "myriad-pro",sans-serif;
	color: #333333;
}

.banner {
	margin-bottom: 10px;
	margin-top: 4px;
}
.textbar-container {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D6D6D6;
    padding: 30px 30px 20px 30px;
	margin-top: 15px;
	margin-bottom: 25px;
	width: 92%;
}
.textbar-container a {
    color: #009DCD
}
.textbar-container ul {
	margin-left: 0 !important;
	padding-bottom: 10px;
}
.textbar img {
	margin-bottom: 2px;
	margin-left: 3px;
}
.wp-caption {
    background-color: transparent !important;
    border: none;
    box-shadow: none;
    max-width: 100%;
    padding: 0 !important;
	text-align: center;
	margin: 0;
	font-weight: normal !important;
}
p.wp-caption-text {
	padding-bottom: 5px !important;
	margin-top: 5px !important;
	font-size: 12px !important;
	color: #999999;
	line-height: 16px;
}
.alignleft {
    float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-top: 5px;
}
.alignright {
    float: right;
	margin-left: 20px;
	margin-bottom: 15px;
	margin-top: 5px;
}
.alignleft img, .alignright img {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.bordered {
	border: 1px solid #D6D6D6;
}
hr { 
	color: #e2dbd2; 
	height: 1px; 
	width: 100%;
	margin-top: 10px;
	margin-bottom: 30px;
	background-color: #e2e2e2;
	border: 0px;
	clear: both;
}
.themeple_sc .themeple_blockquote  {
	margin-bottom: 30px !important;
	margin-top: 10px !important;
}
.leftCol {
	float: left;
	width: 45%;
	margin-bottom: 10px;
	margin-right: 20px;
}
.rightCol {
	float: right;
	width: 50%;
	margin-bottom: 10px;
}
.intropage {
	float: left;
	width: 252px;
	margin-right: 22px;
	margin-bottom: 25px;
	margin-top: 7px;
}
.intropage .introimg {
	width: 252px;
	margin: 0px !important;
}
.intropage img {
	margin-bottom: 2px;
	margin-left: 3px;
}
.intropage p {
	padding-bottom: 15px !important;
}
.intropage h4 a {
	color: #333333;
}
.intropage h4 a:hover {
	color: #009DCD;
}
.intropage h4 {
	padding-bottom: 3px;
}
.gray {
	color: #a7a7a7 !important;
}
.gray a {
	color: #a7a7a7 !important;
}
.contentcallout {
	float: right;
	width: 200px;
	margin-left: 20px;
	margin-bottom: 15px;
	background-color: #F7F7F7;
	padding: 15px 20px 15px 20px;
	color: #999999;
	border: 1px solid #D6D6D6;
}
.contentcallout ul {
	margin-left: 0 !important;
	padding-left: 18px;
}
.icon-ms-word, .icon-adobe-pdf, .fa-external-link, .icon-ms-excel, .fa-music, .icon-ms-ppt, .svg-inline--fa {
	float: none !important;
	font-size: 14px !important;
	margin-left: 4px !important;
	margin-right: 2px !important;
}
.icon-adobe-pdf {
	color: #ff0000;
}
.icon-ms-word {
	color: #0d6bc7;
}
.fa-music {
	color: #666666;
}
.fa-external-link, .svg-inline--fa.fa-w-18 {
	color: #009dcd;
	font-size: 12px !important;
    vertical-align: 0em !important;
}
.icon-ms-excel {
	color: #50a13b;
}
.icon-ms-ppt {
	color: #f26522;
}
.hilite { 
	background:#D3E18A; 
}
.blogintro {
    padding: 25px 30px 20px 30px;
	margin-top: 15px;
	margin-bottom: 50px;
	width: 91%;
	border-radius: 12px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #cfdde8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#cfdde8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#cfdde8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5dfd0',GradientType=0 ); /* IE6-9 */
	border: solid 1px #e2e2e2;
	font-size: 16px;
	font-weight: 200;
	font-family: "myriad-pro",sans-serif;
	line-height: 24px;
}
.bloglist {
	border-left: solid 6px #009dcd;
	padding: 0px 0px 0px 10px;
	margin-bottom: 50px;
	margin-top: 6px;
}
.bloglist div {
    padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px !important;
	padding-left: 7px !important;
}
.bloglist div a {
	color: #009dcd !important;
}
.bloglist div.on a  {
	color: #009dcd !important;
	font-weight: bold;
}
.bloglist ul {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	margin-top: 7px !important; 
	margin-left: 30px;
	padding-inline-start: 20px;
}
.bloglist div .fa-arrow-circle-right {
	padding-right: 5px;
	font-size: 20px !important;
	vertical-align: -5px;
}
.blogfeature {
    padding: 30px 30px 0px 30px;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 91%;
	border-radius: 12px;
	border: solid 4px #4472c4;
	
}

/* Home */
.slider {
	background-color: #F7F7F7;
}
h1.ls-s-1 {
	font-family: "myriad-pro",sans-serif !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 50px !important;
	 line-height: 50px !important;
	 padding-top: 20px !important;
}
p.ls-s-1 {
	font-family: "myriad-pro",sans-serif !important;
	font-weight: 400 !important;
	font-size: 19px !important;
}
#homeHead {
	text-align: center;
	font-size: 31px;
	font-weight: 200;
	font-family: "myriad-pro",sans-serif;
	padding-bottom: 40px;
	line-height: 36px;
}
#homeHead span {
	font-size: 31px;
	font-weight: 600;
	font-family: "myriad-pro",sans-serif;
	color: #009dcd;
}
.services_steps {
	width: 100%;
}
.services_steps .first_desc {
	width: 25% !important;
}
.step {
	width: 24% !important;
}
.step span {
	font-size: 20px !important;
}
.services_steps .first_desc p {
	padding-top: 15px !important;
	line-height: 19px !important;
} 
.step {
	padding: 20px 5px 20px 5px;
}
.step p {
	line-height: 18px;
}
.step i {
    box-shadow: none;
    color: #666666;
    float: none;
    font-size: 12px;
    margin-bottom: 0px;
    text-align: center;
}
.step .fa {
    font-size: 6px;
    padding-right: 0px;
	display: inline;
}
.services_steps .first_desc h1 {
   margin-bottom: 0px;
}
.services_steps h2 {
   margin-bottom: 0px;
   padding-bottom: 7px;
   line-height: 24px;

}
.services_steps .step {
	text-align: center;
}
.services_steps .step img{
	margin-bottom: 10px;
}
.services_steps .step .dot {
	margin-bottom: 0px !important;
	margin-left: 3px;
	margin-right: 3px;
}
.services_steps .first {
	background: url('img/homeicon_arrow.png') no-repeat left center  #F7F7F7;
}
.services_steps {
	padding-bottom: 30px;
	   width: 25%;
}
.hometwocol h2 {
	font-size: 18px;
	background: url("img/border.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    color: #333333;
    font-family: "myriad-pro",sans-serif;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 13px;
    margin-top: 0;
    padding-bottom: 9px;
    width: 100%;
}
.blog-article {
    padding-top: 0px;
}
.blog-article h3 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 15px;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 19px;
	padding-bottom: 3px;
}
.blog-article h3 a {
	color: #333333;
}
.blog-article h3 a:hover {
	color: #009dcd;
}
.blog-article dt .dt {
	margin-top: 6px;
}
.blog-article .dl-horizontal {
	padding-top: 0px;
	margin-top: 0px;
}
.blog-article dl {
    background: none;
    margin-bottom: 0px;
    margin-top: 27px;
    padding-bottom: 15px;
}
.readmorelink {
	float: right;
}
.readmorelink img {
	margin-bottom: 2px;
	margin-left: 3px;
}
.readmorelink a {
	color: #009dcd;
}
.blog-article p {
	padding-bottom: 5px !important;
}
.textbar .text-icon:hover, .blog-article dt .dt, .tpl2 .center-bar a.link, .tpl2 .center-bar a.lightbox, .direct_btn:hover, .recent_news .news-article.style_2 dt .dt, .btn-system.all_, .services_creative .icon_wrapper, .skill .prog, .accordion .accordion-heading.in_head:before, #respond input[type="submit"], .tpl2 .center-bar a.link:hover, .tpl2 .center-bar a.lightbox:hover {
    border: 1px solid #666666;
}
.events {
	height: 250px;
	overflow-y: auto;
	color: #999999;
}
.events ul, .events li {
	margin: 0;
	padding: 0;
}
.events ul li {
	border-bottom: solid 1px #ececec;
	padding-bottom: 5px;
	padding-top: 5px;
}
.events a {
	color: #009DCD;
}
.events strong {
	color: #666666;
}
.rfp h3 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 500;
	font-size: 22px;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 26px;
	padding-bottom: 3px;
}

/* Right Column */
aside {
	padding-top: 3px;
}
aside h4.widget-title {
    background: url("img/border.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    float: left;
    font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 22px; 
    margin-bottom: 13px;
    margin-top: 0px;
    padding-bottom: 9px;
    text-transform: capitalize;
    width: 100%;
	color: #333333;
}
aside ul li {
	width:100%;
	background: none;
	padding-left: 0px; 
	padding-left: 0px;  
	float:left; 
	padding-top:0px; 
	padding-bottom:0px; 
	border-bottom:1px solid #e2e2e2;
}
aside ul li.current-menu-item ul.sub-menu li, aside ul li.current-menu-parent ul.sub-menu li {
	border-bottom:none;
}
aside ul li a, aside ul li.nolink {
	color:#666666; 
	font-size:12px;
	background: url('img/arrow-subnav-off.png') left top no-repeat;
	background-position: 0 50%; 
	padding-left: 6%;  
	float:left; 
	width:94%; 
	padding-top:8px; 
	padding-bottom:8px; 
	font-family: Arial,sans-serif !important;
	line-height: 18px;
}
aside ul li.nolink {
	background-position: 0 10%; 
}
aside ul li.niem a {
	color: #666666; 
}
aside ul li.niem a:hover {
	color: #009DCD; 
}
aside ul li a:hover, aside ul li.current-menu-item a, aside ul li.current-menu-parent a, aside ul li.current-cat a {
	color:#009dcd; 
	font-size:12px;
	background: url('img/arrow-subnav-on.png') left top no-repeat;
	background-position: 0 50%; 
	padding-left: 6%;  
	float:left; 
	width:94%; 
	padding-top:8px; 
	padding-bottom:8px; 
	line-height: 18px;
}

aside ul li.current-menu-item ul li a, aside ul li.current-menu-parent ul li a{
	color:#666666; 
	font-size:12px;
	width:90%;
	background: url('img/arrow-subnav-off.png') left top no-repeat;
	background-position: 0 30%; 
	padding-left: 6%;   
	margin-left: 6%;
	float:left; 
	padding-top:0px; 
	padding-bottom:8px; 
	line-height: 18px;
}
aside ul li.current-menu-item ul li a:hover, aside ul li.current-menu-parent ul li.current-menu-item a, aside ul li.current-menu-parent ul li a:hover{
	color:#009dcd; 
	font-size:12px;
	width:90%;
	background: url('img/arrow-subnav-on.png') left top no-repeat;
	background-position: 0 30%; 
	padding-left: 6%;   
	margin-left: 6%;
	float:left; 
	padding-top:0px; 
	padding-bottom:8px; 
	line-height: 18px;
}
.textwidget ul li:first-child {
	padding-top: 5px;
}
li.page-item-1220, li.page-item-4303, li.page-item-4316 {
	display: none;
}
.callout {
	border: solid 1px #ebebeb;
	padding: 13px 10px 15px 20px;
	color: #999999;
}
.callout ul {
	margin-left: 20px;
	padding-bottom: 15px;
}
.callout li {
	border-bottom: none;
}
.textwidget a, .callout a {
	color:#009dcd;
}
aside ul ul ul {
	display: none;
}
aside ul li.page-item-323 ul.sub-menu {
	display: none;
}
.bluebox {
	background-color: #009DCD;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;    
    display: inline-block;
    padding: 15px 20px 20px 20px;
	margin-bottom: 45px;
	margin-top: 30px;
	position: relative;
    top: 0;
}
.bluebox h6 {
    font-family: Arial, Helvetica, sans serif !important; 
	font-size: 12px !important;
    line-height: 18px !important;
	color: #FFFFFF;
	margin-top: 15px;
	font-weight: normal !important;
}
.bluebox a {

}
.bluebox a:hover {

}
.button .fa {
	font-size: 14px !important;
	margin-right: 7px !important;
	margin-left: 0px !important;
}
.bluebox .icon_wrapper {
	width: 54px;
	float: left;
	height: 54px;
	position: relative;
	margin-top:-30px;
	left: 50%;
  	margin-left: -27px;
  	margin-bottom: 0px;
  	border-radius: 50%;
  	-webkit-border-radius: 50%;
  	-moz-border-radius: 50%;
  	border: 1px solid #007da3;
	background: #009DCD;
	box-shadow: 0 -2px rgba(0, 0, 0, 0.3) inset;
	border: none;
}
.bluebox .icon_wrapper .fa {
	color: #FFFFFF;
	float: left;
	font-size: 25px;
	line-height: 53px;
	text-align: center;
	width: 100% !important;
}
aside strong, aside b {
	color: #333333;
}

/* Staff */
.staff {
	width: 170px;
	float: left;
	margin-right: 23px;
	margin-bottom: 10px;
	color: #666666;
	min-height: 330px;
}
.staff2 {
	width: 205px;
	float: left;
	margin-right: 23px;
	margin-top: 10px;
	color: #666666;
	min-height: 200px;
}
.staff img, .staff2 img {
	margin-top: 5px;
	margin-bottom: 10px;
	width: 170px;
	height: 170px;
}
.staff p, .staff2 p {
	padding: 0 !important;
	margin: 0 !important;
	line-height: 18px !important;
}
.staff a img:hover, .staff2 a img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.staff .info {
	border-top: 1px solid #E1E1E1;
	padding-top: 5px;
	margin-top: 12px;
	margin-bottom: 5px;
	color: #999999;
}
.staff .info a {
	color: #999999;
}
.staff p span {
	line-height: 10px !important;
	color: #666666;
}
.staff h6 a, .staff2 h6 a, .staff h6 {
	padding-bottom: 2px;
	color: #333333;
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 16px;
}
.staff h6 a:hover, .staff2 h6 a:hover {
	color: #009DCD;
}
.staff .fa {
	font-size: 12px !important;
	padding-right: 6px !important;
}
.accordion {
	padding-bottom: 20px;
} 

.accordion .accordion-inner {
    padding-right: 20px;
}
.staffaccord .accordion .accordion-inner {
    padding-right: 0px;
}

/* Partners */
.partner {
	width: 150px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	color: #666666;
	min-height: 140px;
	padding-top: 25px;
	text-align: center;
}
.partner a {
	color: #999999;
}
.partner a:hover {
    color: #009DCD;
}
.partner {
	line-height: 16px !important;
}
.partner img {
	padding-bottom: 10px;
}

/*Tables */
.border-table {
    width: 97%;
	margin-bottom: 20px;
}
.table-bordered {
	margin-bottom: 0px;
}
.th {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600 !important;
	font-size: 16px;
	line-height: 25px;
  	margin-bottom: 5px;
	padding-bottom: 0px;
	color: #333333;	
}
.table-bordered td a {
    color: #009DCD;
}
.table-bordered td a:hover, .readmorelink a:hover {
    color: #999999;
}
.table-bordered td {
   line-height: 18px !important;
}
.border-table .ga ul {
	padding-left:18px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.border-table .ga ul li {
	margin-bottom: 7px;
}

.border-table .ga ul ul li {
	margin-bottom: 0px;
}
.border-table .ga .gatype {
	background-color: #009DCD;
	color: #ffffff;
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 16px;
}


/* Board */
.board {
	width: 195px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #666666;
	min-height: 300px;
}
.board h6 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 16px;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 19px;
	padding-bottom: 3px;
	color: #333333;
}
.board p {
	padding-bottom: 10px !important;
}

/* Members */
.members {
	float: left;
	width: 235px;
	margin-right: 40px;
	min-height: 160px;
	line-height: 18px;
}
.members div, .memberssm div, .members_mo div {
	padding: 0;
	margin: 0;
	white-space:pre-wrap;
}
.memberssm {
	float: left;
	width: 235px;
	margin-right: 40px;
	min-height: 160px;
}
.members_mo {
	float: left;
	width: 235px;
	margin-right: 40px;
	min-height: 250px;
	line-height: 18px;
}
.members_mo .fa {
	margin-right: 4px;
}
ul.docs {
	margin: 0;
	padding: 0;
	margin-left: 18px;
}
ul.docs li {
	padding-bottom: 10px;
}

ul.docs a {
	color: #009DCD;
	
}

/* Pubs Slider */
.pubsslider .ls-lightskin {
	padding: 25px 30px 5px 45px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D6D6D6;
  
}
.pubsslider .ls-layer {
    box-shadow: none;
}
.pubsslider {
	margin-bottom: 35px;
    margin-top: 5px;
   
}
.pubsslider p.ls-s0 {
	font-size: 12px !important;
}
.pubsslider h6 {
	text-transform: uppercase !important;
	color: #333333 !important;
	font-family: "myriad-pro",sans-serif !important;
	font-weight: 700 !important;
	font-size: 12px !important;


	width: 100% !important;
}
.pubsslider h4 {
	font-family: "myriad-pro",sans-serif !important;
	font-size: 19px !important;
	font-weight: 600 !important;
	line-height: 21px !important;
}
.pubsslider h4 img {
	margin-bottom: 3px;
}
.docseries img {
	height: 80px !important;
	width: 61px !important;
	margin-right: 15px !important;
}
.docseries {
	margin-bottom: 20px;
}

/* Assistance */
.assist {
	float: left;
	width: 255px;
}
.assist h3 {
	padding: 0px !important;
	margin: 0px !important;
	padding-bottom: 0px;
	padding-top: 10px !important;
}
.assist p {
	padding-bottom: 0px !important;
}
.assist a img:hover {
	opacity: .8;
}

/* Modal */
.modal {	
	font-size: 12px !important;
	color: #666666 !important;
	line-height: 20px !important;
	position: fixed !important;
	z-index: 1010 !important;
	top: 35% !important;
	height: 500px !important;
	overflow-y: auto !important;
}
#modal-overlay {
    z-index: 1009 !important;
}
.modal .title {
	font-family: "myriad-pro",sans-serif !important;
	font-weight: 600 !important;
	font-size: 22px !important;
	border-bottom: solid 1px #e2e2e2 !important;
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
	line-height: 24px !important;
}
.modal a {
	color: #009DCD;
} 
.emodal { z-index: 2000 !important; }

/* Calendar */
.calendar table .button {
	margin-top: 0px;
	width: 95px;
}
.red {
	color: #ffffff;
	padding: 0px 10px 2px 10px;
	font-size: 12px;
	text-transform: uppercase;
	background-color: red;
	font-family: "myriad-pro",sans-serif !important;
	font-weight: 800 !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	display: inline-block;
	margin-top: 6px;
}
.page-item-2586 ul.sub-menu {
	display: none;
}


/* Get Help */
.gethelp_first {
	width: 44%;
	float: left;	
}
.gethelp_second {
	width: 44%;
	float: right;	
}
.services_creative {
	text-align: left;
	min-height: 540px !important;
}
.services_creative h4 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 200 !important;
	font-size: 45px;
    margin-top: 0;
    margin-bottom: 30px !important;
	line-height: 28px;
}
.services_creative h6 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600 !important;
	font-size: 16px !important;
    margin-bottom: 5px !important;
	color: #ffffff !important;
}
.services_creative i.fa-chevron-right {
    color: #FFFFFF;
    float: none;
    font-size: 10px;
    line-height: 18px;
    text-align: left;
    width: 16px !important;
	margin-left: 5px;
}
.services_creative .icon {
	color: #FFFFFF;
    float: left !important;
    font-size: 40px !important;
    line-height: 84px;
    text-align: center;
    width: 100% !important;
	margin: 0px !important;
	margin-top: 20px !important;
}
.services_creative .button .fa {
	font-size: 12px !important;
    margin-left: 7px !important;
    margin-right:0px !important;
}
.services_creative .button {
	padding-left: 27px !important;
}

/* Training */
.training a .fa {
	margin-left: 0px !important;
	margin-right: 7px;
	font-size: 14px !important;
}
.training a {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 15px;
}
.training p {
	padding-bottom: 5px !important;
}

/* Blog */
.blogpage h2 {
	font-size: 18px;
	padding-bottom: 4px;
	line-height: 24px;
}
.blogpage h3 {
	font-size: 20px;
	padding-bottom: 3px;
	line-height: 24px;
}
.blogpage h3 a {
	color: #333333;
	line-height: 24px;
}
.blogpage h3 a:hover {
	color: #009dcd;
}
.blogpage p {
	padding-bottom: 17px !important;
}
.blogpage .info {
    background: none;
    border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 15px;
}
.blog-article .info a {
    float: none;
	color: #009dcd;
}
.blogpage .readmorelink {
   margin-top: -10px;
}
.single-post .single_title, #respond h3 {
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 25px;
   text-transform: capitalize;
	color: #333333;
	border-bottom: 1px solid #E1E1E1;
    font-size: 16px;
    margin-top: 20px;
    padding-bottom: 10px;
	margin-bottom:15px;
}
#comments {
	margin-bottom: 40px;
}
.comment {
    padding-top:5px;
}
.shares span {
	color: #666666;
	float: left;
}
#twitter-widget-0 {
	width: 90px !important;
}
.wp-image-936 {
	height: 150px !important;
}
.newsPhoto {
	float: left;
	margin-right: 10px;
	width: 230px;
	min-height: 285px;
	line-height: 18px;
}
.newsPhoto img {
	margin-bottom: 5px;
}
.newsPhotoSm {
	float: left;
	margin-right: 10px;
	width: 200px;
	min-height: 230px;
	line-height: 18px;
}
.staff_news {
	width: 220px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	min-height: 220px;
}
.staff_news img { 
	margin-bottom: 6px;
}
#infscr-loading {
	text-align: center;
}
.shares {
	text-align: right;
	margin: 0px;
	padding: 0;
	display: inline;
	float: right;
}
.blog-author {
	font-style: italic;
	color: #999999;
	padding-bottom: 15px;
}


/* Gravity Forms -------------------------------------------------- */
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
font-size: 12px !important; 
margin-left: 10px !important;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="email"] {
height: 30px !important;
}
.gform_button, .button, #submit {
	box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset !important;
    color: #FFFFFF !important;
    padding: 10px 20px 13px 20px !important;
	background:#009dcd !important;
	font-size: 15px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
    cursor: pointer !important;
    display: inline-block !important;
    line-height: 18px !important;
    margin-bottom: 0 !important;
    text-align: center !important;
    vertical-align: middle !important;
	 *zoom: 1;
	 border: none !important;
	font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	margin-top: 15px;
	text-transform: uppercase;
}
.button i {
	font-size: 13px;
	margin-left: 5px;
}
.button:hover {
	background-color: #0074a7 !important;
}
.button .fa {
	padding-right: 0px;
}

.gform_wrapper .top_label .gfield_label {
    font-weight: normal !important;

}
/* 5 column ready class */

.gform_wrapper .top_label li.gfield.gf_left_five,
.gform_wrapper .top_label li.gfield.gf_middle_five {
	margin: 0 10px 8px 0;
	width: 15%
}
.gform_wrapper .top_label li.gf_double_left_five, .gform_wrapper .top_label li.gf_double_left_four {
	float: left;
	width: 32%;
}
.gform_wrapper .top_label li.gfield.gf_right_five {
	margin: 0 0 8px 0;
	width: 35%
}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_five,
.gform_wrapper .top_label li.gfield.gfield_error.gf_middle_five,
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_five {
	width: 29%
}
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_five {
	margin-right: 1%
}
.gform_wrapper .top_label li.gfield.gf_left_five {
	float: left;
	clear: left !important
}
.gform_wrapper .top_label li.gfield.gf_middle_five {
	float: left;
	margin-left: 2%;
	clear: none !important
}
.gform_wrapper .top_label li.gfield.gfield_error.gf_middle_five {
	margin-left: 3%
}
.gform_wrapper .top_label li.gfield.gf_right_five {
	float: right;
	clear: right !important
}
.gform_wrapper .top_label li.gfield.gf_left_five input.medium,
.gform_wrapper .top_label li.gfield.gf_left_five input.large,
.gform_wrapper .top_label li.gfield.gf_left_five select.medium,
.gform_wrapper .top_label li.gfield.gf_left_five select.large,
.gform_wrapper .top_label li.gfield.gf_middle_five input.medium,
.gform_wrapper .top_label li.gfield.gf_middle_five input.large,
.gform_wrapper .top_label li.gfield.gf_middle_five select.medium,
.gform_wrapper .top_label li.gfield.gf_middle_five select.large,
.gform_wrapper .top_label li.gfield.gf_right_five input.medium,
.gform_wrapper .top_label li.gfield.gf_right_five input.large,
.gform_wrapper .top_label li.gfield.gf_right_five select.medium,
.gform_wrapper .top_label li.gfield.gf_right_five select.large {
	width: 95%
}
.gform_wrapper .top_label li.gfield.gf_left_five+li.gsection,
.gform_wrapper .top_label li.gfield.gf_right_five+li.gsection {
	padding: 16px 0 8px 0

}
.gform_wrapper .top_label li.gfield.gf_left_five+li.gfield,
.gform_wrapper .top_label li.gfield.gf_middle_five+li.gfield,
.gform_wrapper .top_label li.gfield.gf_right_five+li.gfield,
.gform_wrapper .top_label li.gfield.gf_left_five+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_middle_five+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_right_five+.gform_footer {
	clear: both
}
.gform_wrapper .gfield_description {
    padding: 0;
	font-size: 12px;
	color: #999999;
}
.gform_wrapper .ginput_container + .gfield_description.validation_message {
    margin-top: 0px;
}
.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
    padding: 0 !important;
	color: #333333;
}
.gform_wrapper div.validation_error {
    font-size: 12px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 0px;
}
.gform_wrapper .top_label .gfield_label {
    color: #666666 !important;
}
.ginput_container input, .ginput_container select, .ginput_container textarea {
	color: #666666;
	margin-bottom: 3px;
	padding-left: 5px !important;
}
.gfield li {
	margin-bottom: 10px;
}  
.gform_wrapper {
	margin-top: 0px;
}
.gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}
form {
    margin: 0;
}
.gform_wrapper ul.gfield_checkbox {
	padding-top: 10px !important;
}
.gform_wrapper .top_label textarea.textarea {
    width: 75%;
}
.gform_wrapper .top_label textarea.large {
    width: 99.2%;
}
.gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input {
   line-height: 16px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	margin-left: 20px;
	line-height: 17px;
}
.gform_wrapper h3.gform_title {
    font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 28px;
    line-height: 25px;
    margin-top: 10px;
    padding-bottom: 12px;
    width: 100%;
	color: #333333;
}
.gform_wrapper h4 {
    font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
  	margin-bottom: 5px;
	padding-bottom: 0px;
	color: #333333;
}
.gform_wrapper select, .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-size: 12px;
}
.gform_wrapper .gfield_required {
    color: #ff0000;
    margin-left: 2px;
	font-size: 15px;
	font-family: "myriad-pro",sans-serif;
}
#rememberme {
	margin-top: 0px;
	margin-right: 2px
}
#gform_wrapper_22 .gfield_label {
	color: #333333 !important;
	font-size: 14px !important;
	padding-bottom: 5px !important;
	padding-top: 10px !important;
}
#gform_wrapper_22 ul.gfield_checkbox {
	padding-top: 0px !important;
}
.gquiz-field .gfield_label {
	padding-bottom: 10px;
}
.gquiz-field-choice ul {
	margin-top: 4px;
}
.gquiz-field .gfield_required {
	display: none;
}

/* Footer */
.top_footer .tweet_list li img {
    padding-right: 15px;
}
.top_footer {
	background-color: #FAFAFA;
	border-top: 1px solid #E1E1E1;
}

.top_footer .tweet_list li h5 {
    color: #999999;
    font-size: 12px;
	font-family: Arial, Helvetica, sans serif;
	font-weight: normal !important;
}
.next i, .back i {
    color: #B0B0B0;
}
.top_footer .pagination a i:hover {
	color: #009DCD;
}

.top_footer .tweet_list li a {
    color: #009DCD;
}
.top_footer .tweet_list li img {
    padding-right: 0px;
	margin-right: 15px;
}
footer .widget-title span {
    color: #FFFFFF;
    font-family: "myriad-pro",sans-serif;
	font-weight: 600;
	font-size: 15px;
    margin-right: 15px;
    padding-right: 20px;
    text-transform: uppercase;
}
footer .fa, .leftCol .fa, .rightCol .fa {
	font-size: 14px;
	padding-right: 7px;
}
footer .textwidget a {
	color: #bbbbbb;
}
footer .textwidget a:hover {
	color: #ffffff;
}
#copyright {
	color: #626262;
	font-size: 11px;
}
#copyright .footer_social_icons li.linkedin:hover{
	background-position:-33px 0px;
}
#copyright .footer_social_icons li.twitter:hover{
	background-position:-134px 0px;
}
#copyright .footer_social_icons li.facebook:hover{
	background-position:-161px 0px;
}
footer .widget_recent_posts li {
    margin-bottom: 15px;
}
footer .widget_recent_posts dd {
   line-height: 18px !important;
   font-size: 12px;
}
footer #text-4 {
	padding-right: 30px;
}

#bbb-join-form input[type="submit"] {
  background-color: #009dcd !important;
  background-image: none !important;
}

@media (min-width: 767px) and (max-width:1040px){


}
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
@media (min-width: 768px) and (max-width: 980px) {
#homeHead {
    font-size: 24px;
    line-height: 30px;
}
#homeHead span {
	font-size: 24px;
	color: #009dcd;
}
.services_steps .first_desc h1 {
    font-size: 18px;
	line-height: 22px !important;
}
.services_steps h2 {
     font-size: 14px;
	 line-height: 18px !important;
}
.step p, .services_steps .first_desc p {
    font-size: 9px !important;
	line-height: 14px !important;
}
.services_steps .first_desc {
	display: block;
	width: 24% !important;
}
.steps  {
	width: 14% !important;
}
.step {
    padding: 20px 2px !important;
}
.services_steps .step .dot {
	margin-left: 1px !important;
	margin-right: 1px !important;
}
h1.ls-s-1 {
	font-size: 33px !important;
	 line-height: 33px !important;
	 padding-top: 10px !important;
	 padding-left: 30px !important;
}
p.ls-s-1 {
	padding-top: 0px !important;
	font-size: 13px !important;
	padding-left: 30px !important;
}
.header_2 .top_nav .active {
   width: 170px !important;
}


aside ul li a, aside ul li.nolink, aside ul li a:hover, aside ul li.current-menu-item a, aside ul li.current-menu-parent a, aside ul li.current-cat a, aside ul li.current-menu-item ul li a:hover, aside ul li.current-menu-parent ul li.current-menu-item a, aside ul li.current-menu-parent ul li a:hover, aside ul li.current-menu-parent ul li a, aside ul li.current-menu-item ul li a {
    padding-left: 8%;
}
.maincontent .alignright {
	max-width: 250px;
}
.modal.small {
    width: 60%;
}
.modal {
    left: 40%;
    margin-left: 0%;
    width: 60%;
}

.members {
   margin-right: 20px;
    min-height: 150px;
    width: 210px;
}
.memberssm {
	margin-right: 20px;
    min-height: 150px;
    width: 210px;
}
.wp-image-2035 {
	max-width: 90%;
}
#layerslider_5 {
	height: 180px !important;
}
.ls-layer h4  {
	font-size: 14px !important;
	line-height: 15px !important;
}
.ls-layer h4 i {
	font-size: 11px !important;	
}
.ls-layer p.ls-s0 {
	font-size: 11px !important;
	padding-top: 24px !important;
	line-height: 14px !important;
}
#thisFrame {
	width: 90% !important;
}
.textbar-container {
	width: 88% !important;
}
.assist img {
	max-width: 150px !important;
}
.assist {
	width: 150px;
}
.assistance td h1 {
	font-size: 30px;
}
}
/* All Mobile Sizes (devices and browser) */
@media (max-width: 767px) {
	
#slider-fullwidth {
	display: none;
}
#homeHead {
	text-align: center;
	font-size: 27px;
	font-weight: 200;
	font-family: "myriad-pro",sans-serif;
	padding-bottom: 20px;
	line-height: 27px;
}
#homeHead span {
	font-size: 27px;
	line-height: 26px;
}
#content {
	padding-top: 15px;
}
.shadow {
	display: none !important;
}
.step  {
	clear: left;
	float: left;
	display: block !important;
	width: 100% !important;
}
.services_steps .first_desc {
	display: block !important;
	width: 100% !important;
}
.services_steps .first {
    background: none repeat scroll 0 0 #F7F7F7;
}
.gethelp_first {
	width: 85%;
	float: left;	
}
.gethelp_second {
	width: 85%;
	clear: left;
	float: left;	
}
.leftCol {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin-right: 0px;
}
.rightCol {
	clear: left;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.members {
	clear: left;
	float: left;
	width: 100%;
	margin-right: 0px;
	min-height: 160px;
	line-height: 18px;
}
  
}
@media (max-width: 480px) {
#slider-fullwidth {
	display: none;
}
#homeHead {
	text-align: center;
	font-size: 20px;
	font-weight: 200;
	font-family: "myriad-pro",sans-serif;
	padding-bottom: 20px;
	line-height: 26px;
}
#homeHead span {
	font-size: 20px;
	line-height: 26px;
}
#content {
	padding-top: 15px;
}
.shadow {
	display: none !important;
}
.step  {
	display: block !important;
	width: 100% !important;
}
.services_steps .first_desc {
	display: block !important;
	width: 100% !important;
}
.services_steps .first {
    background: none repeat scroll 0 0 #F7F7F7;
}
.gethelp_first {
	width: 85%;
	float: left;	
}
.gethelp_second {
	width: 85%;
	clear: left;
	float: left;	
}
.leftCol {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin-right: 0px;
}
.rightCol {
	clear: left;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.members {
	clear: left;
	float: left;
	width: 100%;
	margin-right: 0px;
	min-height: 160px;
	line-height: 18px;
}
	}

@media (max-width: 979px) {
	
}
@media (min-width: 980px) {
	}

@media (min-width: 981px) and (max-width: 1024px) {
h1.ls-s-1 {
	font-size: 45px !important;
	 line-height: 45px !important;
	 padding-top: 10px !important;
	 padding-left: 40px !important;
}
p.ls-s-1 {
	padding-top: 0px !important;
	font-size: 16px !important;
	padding-left: 40px !important;
}
.services_steps .first_desc h1 {
    font-size: 25px;
	line-height: 30px !important;
}	
.steps  {
	width: 13% !important;
}
.services_steps .first_desc {
	display: block;
	width: 24% !important;
}
.services_steps h2 {
     font-size: 18px;
	 line-height: 20px !important;
}
.step p, .services_steps .first_desc p {
    font-size: 10px !important;
	line-height: 16px !important;
}
.maincontent .alignright {
	max-width: 300px;
}
.modal.small {
    width: 70%;
}
.modal {
    left: 32%;
    margin-left: 0%;
    width: 70%;
	top: 48% !important;
}
.span12 {
    width: 100%;
}
.assist img {
	max-width: 220px !important;
}
.assist {
	width: 220px;
}
.assistance td h1 {
	font-size: 36px;
}
.textbar-container {
	width: 90% !important;
}
}
#layerslider_5 {
	height: 180px !important;
}
.ls-layer h4  {
	font-size: 15px !important;
	line-height: 17px !important;
}
.ls-layer h4 i {
	font-size: 11px !important;	
}
.ls-layer p.ls-s0 {
	font-size: 12px !important;
	padding-top: 2px !important;
	line-height: 18px !important;
}
#thisFrame {
	width: 90% !important;
}
.coronavirus {
    height: 29px;
    line-height: 24px;
    border-radius: 1px;
    text-decoration: none !important;
    background-color: #ff0000;
    padding: 5px 16px;
    font-weight: normal;	
	color: #fff !important;
	font-size: 12px;
}
#custom_html-13 {
	margin-top: 6px;
}

.survey2table1 p, .survey2table2 p {
   padding-bottom: 0px !important;
}
.survey2table2 tr td {
	text-align: center;
}
.survey2table1 tr td, .survey2table2 tr td {
	padding: 5px 8px;
	border: solid 1px #cccccc;
}

.themeple_sc .themeple_blockquote, .blockquote {
	color: #999;
	font-family: Times New Roman, serif;
	font-style: italic;
	border-left: 4px solid #999;
	float: none;
}
.themeple_sc .themeple_blockquote span {
	color: #666;
	font-weight: 600;
}
.blockquote {
	font-size: 18px;
	line-height: 25px;
	border-left: none;
}


